	body	 				{text-align:center;width:1024px;margin:0 auto 0 auto;color:#515151;background-color:#f7f7f7}
	
	div.MainContain			{width: 1024px; margin: 0pt auto; text-align: center; border: 1px solid gray;background-color:white;}
	
	#content 				{margin-top:10px;padding-bottom:10px;}
	
	#footer 				{float:left;margin-top:10px;margin-bottom:30px;padding:0px;border:0px solid #bbb;width:1024px;text-align: center;font-size: 11px;}
	
	Login-Container			{text-aligh:center;width:400px;float:left;border:1px solid #eaebe8;padding:24px 0 0 0;margin:50px 20px auto 90px}
	
	TextLeft				{width:440px;float:center;margin:20px;font-size: 18px}
